Subject: Re: Refund/reimbursement
From: Patricia Mondie <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 5 Sep 2014 12:49:38 -0400

I checked with our AR dept and the ck #4784985 was sent on 8/20- it shows
as not yet being cashed - you should have received it by now - pls give it
a few more days

On Fri, Sep 5, 2014 at 12:36 PM, Michael B <[email-masked]> wrote:

>  It's listed below but here it is again ...1447768
> Thank you,
> Michael B
> LLPS
>
>  *From:* Patricia Mondie <[email-masked]>
> *Sent:* Friday, September 05, 2014 12:33 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Refund/reimbursement
>
> Pls provide me your acct # so I can look up your acct
>
>
> On Fri, Sep 5, 2014 at 12:31 PM, Michael B <[email-masked]> wrote:
>
>>  Hello Patty.
>> we have not received anything to date.  I would appreciate it if you
>> could please follow up on this for me and let me know we should be getting
>> this.
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Patricia Mondie <[email-masked]>
>> *Sent:* Friday, August 22, 2014 9:55 AM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Re: Refund/reimbursement
>>
>> Hi MIchael
>>
>> It is being processed and you should receive shortly.
>>
>>
>> On Fri, Aug 22, 2014 at 8:58 AM, Michael B <[email-masked]>
>> wrote:
>>
>>>  Hello Patty.
>>> Would you be able to check the status of our reimbursement check?  We
>>> may be under our corporate name of Mandatory Poster Agency or main dba of
>>> Labor Law Poster Service account #1447768).  Your assistance is greatly
>>> appreciated!
>>> Thank you,
>>> Michael Bishop
>>> Labor Law Poster Service
>>>
>>
>>
>>
>> --
>> Thank you,
>> Patty Mondie
>> Credit & Collections
>> Konica Minolta Business Solutions
>> Phone: (800) 896-2590 ext 5386
>> Fax: (201) 934-5355
>> [email-masked]
>>
>>
>>
>>
>>
>>
>>
>>
>>
>
>
> --
> Thank you,
> Patty Mondie
> Credit & Collections
> Konica Minolta Business Solutions
> Phone: (800) 896-2590 ext 5386
> Fax: (201) 934-5355
> [email-masked]
>
>
>
>
>
>
>
>
>

-- 
Thank you,
Patty Mondie
Credit & Collections
Konica Minolta Business Solutions
Phone: (800) 896-2590 ext 5386
Fax: (201) 934-5355
[email-masked]